跳转到主要内容
公开认证端点用于签发租户访问令牌;其他端点需要 Authorization: Bearer accessToken
端点请求体/参数权限
POST /auth/registertenantName, tenantSlug, adminName, email, password, turnstileTokenPublic
POST /auth/redeemcode, tenantName, tenantSlug, adminName, email, passwordPublic
POST /auth/logintenantSlug, email, password, mfaCode/emailCode, turnstileTokenPublic
POST /auth/login/resolveemailPublic
POST /auth/login/mfa/emailtenantSlug, email, passwordPublic
POST /auth/refreshrefreshToken or cookiePublic
POST /auth/logoutrefresh tokenbearer token
GET /auth/mebearer token
PATCH /auth/preferenceslanguage, locale, timezone, currency, formatsbearer token
PATCH /auth/profilename, nameProfilebearer token
GET /auth/mfa/statusbearer token
POST /auth/mfa/enroll/startbearer token
POST /auth/mfa/enroll/confirmsecret, codebearer token
POST /auth/mfa/disablecodebearer token
GET /auth/passkeysbearer token
POST /auth/passkeys/register/optionsbearer token
POST /auth/passkeys/register/verifyresponse, labelbearer token
DELETE /auth/passkeys/:ididbearer token
POST /auth/passkeys/login/optionsemail, tenantSlug, turnstileTokenPublic
POST /auth/passkeys/login/verifyflowId, responsePublic
GET /auth/sso/providerstenantSlugPublic
GET /auth/sso/:provider/starttenantSlug, next, clientPublic
GET /auth/sso/:provider/callbackprovider callbackPublic
POST /auth/sso/exchangecodePublic
POST /auth/invitations/accepttoken, tenantSlug, name, password, turnstileTokenPublic
POST /auth/password-reset/requesttenantSlug, email, turnstileTokenPublic
POST /auth/password-reset/confirmtoken, tenantSlug, password, turnstileTokenPublic